{% if recent_post_list and popular_post_list %}
	<h1>Popular Posts</h1>
		<ul>
		{% for post in popular_post_list %}
			<li><a href="{% url 'forums:detail' post.id %}">{{ post }}</a></li>
        {% endfor %}
		</ul>
	<h1>Recent Posts</h1>
		<ul>
		{% for post in recent_post_list %}
            <li><a href="{% url 'forums:detail' post.id %}">{{ post }}</a></li>
        {% endfor %}
		</ul>
{% else %}
    <p>There are no post, come back later.</p>
{% endif %}
